@charset "utf-8";
/*------------------------------------------------------------
	privacy policy
------------------------------------------------------------*/
#main p,
#main .privacyList li {
    font-size: 1.6rem;
    font-weight: 300;
    font-feature-settings: 'palt';
    letter-spacing: 0.06em;
    line-height: 1.687;
}
#main .f_text {
    margin-bottom: 55px;
}
#main section {
    margin-bottom: 67px;
}
#main .sec01 p {
    margin-bottom: 29px;
}
#main section:last-child {
    margin-bottom: 252px;
}
@media all and (max-width: 767px) {
    #main .f_text {
        margin-bottom: 37px;
    }
    #main section {
        margin-bottom: 36px;
    }
    #main section:last-child {
        margin-bottom: 72px;
    }
}
